.slider-caption h2 {
    font-size: 24px;
}
.bgwite{
	background-color:#fff;
}
.button.button-rounded {
    border-radius: 22px;	
}
.button.button-border {
    background-color: transparent;
    border-color: #f28b00;
}
.button{
	text-transform: capitalize;
}
.lh20{
	line-height:20px;
}
.lh15{
	line-height:15px !important;
}
.lh10{
	line-height:10px !important;
}
.circle{border-radius: 50%;}
.promo a.button {
    position: relative !important;
	right:auto !important;

}
.promo.parallax {
    padding: 40px 0 0 0 !important;
	border:none;
}
/*.post-grid .entry {
    width: 100%;
}*/
.heading-block h4 + span { font-size: 16px!important;}
.promo .heading-block{
	margin-bottom:0px;
}
#footer {
	background-color:#FFFFFF;
	border-top:none;
}
.bg-testo-footer{
	/*background-color:#ebebeb;*/
	padding:20px;
	
}
.quote p{ font-size: 15px!important;}


.quote:before{color:#FFFFFF!important;}
.bg-testo-footer p{
    margin-bottom: 0px !important;
}
#footer .heading-block::after {
    border-top: 2px solid #f28b00;
}	
.colorgray{
	color:#e5e5e5 !important;
}
.prodotti{
	background-color:#ebebeb !important;
	padding-bottom:0px !important;
}
#page-title {
	min-height:80px;
	padding: 21px 0 0 0 !important;
	border-bottom: #BBB 1px solid;
	border-top: #BBB 1px solid;
	background-color: #FFF;
}
.breadcrumb{
	background-color: transparent !important;
    font-size: 12px;
    left: auto !important;
    margin: 0 !important;
    padding: 5px 0 0 0 !important;
    position: absolute !important;
    right: auto !important;
    top: auto !important;
    width: auto !important;
	text-transform:uppercase;
	color:#f28b00 !important;
}
.breadcrumb a:hover{color: #f28b00!important;}
.landing-form-overlay {
	display:block;
	/*overflow: visible;*/
	color:#ffffff;
	font-size:16px;
	position:relative;
	top:0px;
	padding: 10px!important;
	background-color: #444;
	
	/*background-color: #f4f4f4;
	color:#444;
	*/
}
.landing-form-overlay h5{
	margin-bottom:0px;
	font-weight: normal;
	font-size: 18px;
	color: #f28b00;
}
.landing-form-overlay.line{
	color:#969696;
}


#mobileview{margin:0px; width:100%; top:0; left:0;}
#portfolio-navigation {
    height: 24px;
    right: auto;
	left: 10px;
    margin-top: 22px;
    max-width: 96px;
    position: relative;
    top: auto;
}

.portfolio-overlay a {
    
    margin: -15px 0 0 -15px !important;
    
}

#page-title h1{
	color:#444 !important;
	font-weight: normal;
}
#page-title h1{
	font-size: 18px!important;;
}

.breadcrumb li.active{
	color:#f28b00!important;
}
#page-title.page-title-prodotto{
	background-size: cover; 
	background-position: center center; 
	padding: 80px 0  150px 0 !important;
	display:block;
	min-height:600px !important;
}
#portfolio{
	display:block;
	margin-bottom:40px;
}

.divider_orange{
	margin:20px auto;
	width:10%;
	height:4px;
	display:block;
	background-color: orange;
	
}
.slider-caption {
	max-width:400px;
}

.slider-caption h2 {
	margin-bottom:10px;
	line-height:1.1;
	font-weight: normal!important;
}

.slider-caption p{
	font-size:22px;
	margin-bottom:20px;
	line-height:1.1;
	font-family: 'jrhandregular';

}

.slider-caption span{
	color: orange;
}

#content p {
    line-height: 1.4;
	margin-bottom:15px;
	font-size:17px;
	
}
.pricing.pricing-5 .pricing-title h3{
	font-size:14px;
	color:#f28b00;
}

.pricing-action{
	font-size:18px;
}

.pricing.pricing-5 .pricing-box{
	background-color:#ffffff;
	border: none;
	border-left: 1px solid rgba(0,0,0,0.075);
	box-shadow:none;
}

.fancy-title p{
	font-size:21px !important;
	margin: 30px auto 50px auto !important;
	display: block;
    background: transparent;
    padding: 0 0 30px;
    border-bottom: 1px solid #f28b00;
	width:70%;
	text-align:center;
}
.postcontent .post-grid.grid-2 .bg-foto{ width: 300px!important; border-bottom:none !important;}
.entry{margin: 0 20px 10px 0!important; padding: 0 0 10px 0!important; border-bottom: 1px solid #FFFFFF;}
.highlight{ background-color:#f28b00;}
.content-column{
	-webkit-columns: 2 200px;
     -moz-columns: 2 200px;
          columns: 2 200px;
  -webkit-column-gap: 4em;
     -moz-column-gap: 4em;
          column-gap: 4em;
  -webkit-column-rule: 1px dotted #ddd;
     -moz-column-rule: 1px dotted #ddd;
          column-rule: 1px dotted #ddd;
	width:70%; margin:0 auto;
	text-align:justify;
}
.portfolio-desc h3 a{font-weight: normal;}
.widget .widget_links li a, address{ font-size:16px;}
#primary-menu ul li > a, #primary-menu ul ul li > a{ font-size:18px; font-weight: normal;}
.more-link{ font-size:18px;}
#page-title.page-title-dark span{ color:#f28b00;}
.claim { margin-top:40px!important; border: 2px solid #fff;}
.founders{color:#f28b00; font-style:italic; text-align:center;}


/*2016 06 21*/
#footer .col_two_third img{
	max-width:180px;
}
#footer address{
	margin-left:6px;
}
.pricing.pricing-5 .pricing-box {
	background: none;
}

#deskview .line{height: 1px!important;
	color:#777!important;
}

@media (max-width: 991px) {
	
	

	
}


.notoppadding {
    padding-top: 0px !important;
}

.divider{
	margin-bottom: 30px !important;
}